GitHub Issues is for reporting bugs, discussing features and general feedback in **CalendarKit**. Be sure to check our [documentation](http://cocoadocs.org/docsets/CalendarKit) and [past issues](https://github.com/richardtop/CalendarKit/issues?state=closed) before opening any new issues.

Alternatively, you may ask questions related to this library on [StackOverflow](https://stackoverflow.com/).


If you are posting about a crash in your application, a stack trace is helpful, but additional context, in the form of code and explanation, is necessary to be of any use.

## Code Style
This project has the following code style:

* Indent with spaces (not tabs)
* Tab width: 2 spaces
* Indent with: 2 spaces
* No file headers
* Curly braces open on the same line as the code

### Examples

**Incorrect:**

```Swift
//
//  File.swift
//  CalendarKit
//
//  Created by user on 29/09/2017.
//

import Foundation

class aClass
{
    func aFunction()
    {
        
    }
}
```

**Correct:**

```Swift
import Foundation

class aClass {
  func aFunction() {
    
  }
}

```
